#news {
	background:#eee;
	padding:20px 0 0 0;
}

#news #ohp-tab {
    position:relative;
}

#news #ohp-tab .tab-menu {
    padding:20px 20px 3px 20px;
    margin: 0;
    display: flex;
    justify-content: flex-start;
	flex-wrap: nowrap;
}
#news #ohp-tab .tab-menu li {
    margin-right:10px;
    list-style:none;
}
#news #ohp-tab .tab-menu li a {
    color:#000;
    background:#ccc;
    font-size:1.4em;
    padding:10px;
    border-radius:4px 4px 0 0;
}
#news #ohp-tab .tab-menu li a[aria-selected=true] ,
#news #ohp-tab .tab-menu li a:hover {
	background: #0071c5;
    color:#fff;
}

#news h1 {
	font-size:200%;
	color:#0071c5;
	padding:0 0 20px 0;
	margin:0;
}
#news h1 a {
	color:#0071c5;
}

#news #ohp-tab .tab-contents {
    border-top:solid 3px #0071c5;
    background:#fff;
}
#news #ohp-tab .tab-contents ul {
    padding:20px;
    margin:0;
    list-style:none;
    font-size:1.2em;
}
#news #ohp-tab .tab-contents ul li {
    padding:20px 0;
    margin:0;
    border-bottom:solid 1px #eee;
}
#news #ohp-tab .tab-contents ul li span {
    float:left;
    width:8.5em;
}
#news #ohp-tab .tab-contents ul li .ctg {
    padding:3px 5px;
    border-radius:3px;
	font-size:80%;
    margin-left:10px;
	color:#fff;
	float:left;
    width:8em;
    text-align:center;
}
#news #ohp-tab .tab-contents ul li .ctg-1 {
    background:#FF8A00;
}
#news #ohp-tab .tab-contents ul li .ctg-2 {
	background:#0071c5;
}
#news #ohp-tab .tab-contents ul li .ctg-3 {
    background:#313992;
}
#news #ohp-tab .tab-contents ul li a {
    display:block;
    margin-left:17em;
}
#ohp-tab .tab-contents [aria-hidden=true] {
	display:none;
}


/** Media Query **/

@media only screen and (max-width : 768px) {
    #news #ohp-tab .tab-menu {
	    margin: 0;
	    padding: 0;
	    display: block;
	    position:absolute;
	    top:0;
        left:15px;
	    width:calc(100% - 140px);
	    overflow:hidden;
	    background:#0071c5 url(../_img/tab_nav.gif) left 10px top 15px no-repeat;
	    cursor:pointer;
	    z-index:100;
	    transition:0.4s;
        border-radius:4px 4px 0 0;
	}
    #news #ohp-tab.open .tab-menu {
        border-radius:4px 4px 8px 8px;
        box-shadow:0 0 2px 1px rgba(0,0,0,0.4);
    }
	#news #ohp-tab .tab-menu li {
		margin: 0;
        padding:0;
		display:block;
	}
	#news #ohp-tab .tab-menu li:first-child {
		padding:15px 6px 13px 35px;
        font-size:1.2em;
        color:#fff;
	}
	#news #ohp-tab .tab-menu li a {
		padding:15px 6px 15px 35px;
        font-size:1.2em;
		background:#eee;
        border-radius:0;
        display:block;
        border-bottom:solid 1px #fff;
	}
    #news #ohp-tab .tab-menu li:last-child a {
        border:none;
        border-radius:0 0 4px 4px;
    }

	#news h1 {
		padding-top:20px;
	}
	#news article {
		margin-bottom:15px;
	}
    #news .database-nav {
        padding:10px 0 0 0;
        margin-bottom:-3px;
    }
	#news .database-nav #rss-selector ul li a {
		padding:10px;
	}
    #news #ohp-tab .tab-contents {
       clear:both;
    }
    #news #ohp-tab .tab-contents ul {
        padding:15px;
    }
    #news #ohp-tab .tab-contents ul li a {
        clear:both;
        margin-left:0;
        padding-top:5px;
    }
}
